/****** FILE: app/client/dist/styles/blocks/default/percentage-block.css *****/
/*!********************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs/index.js??ruleSet[1].rules[1].use[3]!./app/client/source/styles/blocks/default/percentage-block.scss ***!
  \********************************************************************************************************************************************************************************************************************************************************************************************/
/* --------------------------------------
Import variables and mixins
-------------------------------------- */
/* -----------------------------------------------------------
Font Families
----------------------------------------------------------- */
/* -----------------------------------------------------------
Grab the paragraph size and line height CSS variables
----------------------------------------------------------- */
/* -----------------------------------------------------------
Heading font-family map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Font weight map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Text transform
----------------------------------------------------------- */
/* -----------------------------------------------------------
Paragraph Text
----------------------------------------------------------- */
/* ----------------------------------------------------------------
Default Grid Settings
---------------------------------------------------------------- */
/* ----------------------------------------------------------------
Grid Helpers
---------------------------------------------------------------- */
/* --------------------------------------
Percentage Block
-------------------------------------- */
.default-percentage {
  color: var(--body-background-colour-contrast, #000) !important;
  background-color: transparent !important;
}
.default-percentage--contain {
  padding-left: var(--row-padding);
  padding-right: var(--row-padding);
}
.default-percentage--contain .default-percentage__container {
  margin: 0 auto;
  max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  border-radius: 0.5rem;
  padding-top: var(--_row-gap, var(--default-gap, 3rem));
  padding-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
@media only screen and (min-width: 768px) {
  .default-percentage--contain .default-percentage__container {
    padding-top: 7rem;
    padding-bottom: 7rem;
  }
}
.default-percentage__header {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.default-percentage__content {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
.default-percentage__content > :last-child {
  margin-bottom: 0;
}
.default-percentage__content > :last-child :last-child {
  margin-bottom: 0;
}
.default-percentage__heading {
  font-weight: var(--_font-weight-max, 700);
  color: var(--_secondary-colour);
}
.default-percentage__wrap {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.default-percentage__wrap {
  align-items: stretch;
  margin-bottom: calc(var(--_row-gap, var(--default-gap, 3rem)) * -1);
}

.default-percentage-item {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
@media only screen and (min-width: 1024px) {
  .default-percentage-item.percentage-25 {
    width: 25%;
  }
  .default-percentage-item.percentage-33 {
    width: 33.3333333333%;
  }
  .default-percentage-item.percentage-50 {
    width: 50%;
  }
  .default-percentage-item.percentage-66 {
    width: 66.6666666666%;
  }
  .default-percentage-item.percentage-75 {
    width: 75%;
  }
  .default-percentage-item.percentage-100 {
    width: 100%;
  }
}
.default-percentage-item__wrap {
  --_item-padding: var(--_row-gap, var(--default-gap, 3rem));
  position: relative;
  padding: var(--_item-padding);
  border-radius: 0.5rem;
  height: 100%;
  color: var(--_primary-colour-contrast, var(--body-background-colour-contrast, #000));
  background-color: var(--_primary-colour, transparent);
  box-shadow: inset 0 0 0 1px var(--_primary-colour, currentColor);
}
@media only screen and (min-width: 968px) {
  .default-percentage-item__wrap {
    --_item-padding: var(--_row-gap, var(--default-gap, 3rem));
  }
}
.default-percentage-item__wrap--link {
  padding-bottom: calc(10rem + var(--_item-padding)) !important;
}
.default-percentage-item__media {
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
.default-percentage-item__media img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 0.5rem;
}
.default-percentage-item__title {
  --_breakpoint-muliplier: .5;
  --_line-height: var(--heading-4-line-height, 1.4);
  --_margin-bottom: calc(var(--heading-4-line-height, 1) * .7em);
  display: block;
  line-height: var(--_line-height);
  margin-bottom: var(--_margin-bottom);
}
.default-percentage-item__title:not([class*=font-family--]) {
  --_font-weight-max: var(--font-weight-headings-bold, 700);
  font-family: var(--font-family-headings, var(--font-family-body, system-ui));
}
.default-percentage-item__title {
  --_font-size: var(--heading-4-size);
  font-size: clamp(var(--paragraph-size, 1.6rem) * 1.3, var(--_breakpoint-muliplier, 1) * var(--_font-size, 4rem) * var(--base-size-multiplier, 1), var(--_font-size, 4rem));
}
@media only screen and (min-width: 768px) {
  .default-percentage-item__title {
    --_breakpoint-muliplier: .65;
  }
}
@media only screen and (min-width: 1024px) {
  .default-percentage-item__title {
    --_breakpoint-muliplier: .9;
  }
}
@media only screen and (min-width: 1920px) {
  .default-percentage-item__title {
    --_breakpoint-muliplier: 1;
  }
}
.default-percentage-item__title * {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
  --_font-weight-max: var(--font-weight-headings-bold, 700);
}
.default-percentage-item__title:has(.h0), .default-percentage-item__title:has(.h1), .default-percentage-item__title:has(.h2), .default-percentage-item__title:has(.h3), .default-percentage-item__title:has(.h4), .default-percentage-item__title:has(.h5), .default-percentage-item__title:has(.h6) {
  margin-bottom: 0;
}
.default-percentage-item__title {
  display: block;
  font-weight: var(--_font-weight-max, 700);
  margin-bottom: 1rem;
}
.default-percentage-item__content > :last-child {
  margin-bottom: 0;
}
.default-percentage-item__link {
  position: absolute;
  bottom: var(--_item-padding);
  left: var(--_item-padding);
  margin: 0;
  color: var(--_button-foreground);
  border-color: var(--_button-background);
  background-color: transparent;
}
.default-percentage-item__link:hover, .default-percentage-item__link:active, .default-percentage-item__link:focus-visible {
  color: var(--_button-foreground--active);
  background-color: var(--_button-background);
}

/****** FILE: app/client/dist/styles/blocks/block/testimonial-block.css *****/
/*!*******************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs/index.js??ruleSet[1].rules[1].use[3]!./app/client/source/styles/blocks/block/testimonial-block.scss ***!
  \*******************************************************************************************************************************************************************************************************************************************************************************************/
/* --------------------------------------
Import variables and mixins
-------------------------------------- */
/* -----------------------------------------------------------
Font Families
----------------------------------------------------------- */
/* -----------------------------------------------------------
Grab the paragraph size and line height CSS variables
----------------------------------------------------------- */
/* -----------------------------------------------------------
Heading font-family map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Font weight map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Text transform
----------------------------------------------------------- */
/* -----------------------------------------------------------
Paragraph Text
----------------------------------------------------------- */
/* ----------------------------------------------------------------
Default Grid Settings
---------------------------------------------------------------- */
/* ----------------------------------------------------------------
Grid Helpers
---------------------------------------------------------------- */
/* --------------------------------------
Testimonial Block
-------------------------------------- */
.block-testimonial {
  --_icon-colour: var(--_primary-colour-contrast, var(--body-background-colour-contrast, #000));
  padding-left: var(--row-padding);
  padding-right: var(--row-padding);
}
.block-testimonial {
  color: var(--body-background-colour-contrast, #000) !important;
  background-color: transparent !important;
}
.block-testimonial:has(.block-testimonial__background img) {
  --_icon-colour: var(--_primary-colour, var(--body-background-colour-contrast, #000));
}
.block-testimonial__wrap {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.block-testimonial__wrap {
  position: relative;
  color: var(--_primary-colour-contrast, var(--body-background-colour-contrast, #000));
  background-color: var(--_primary-colour, transparent);
  border-radius: 0.5rem;
}
@media only screen and (min-width: 968px) {
  .block-testimonial__wrap {
    padding-left: 0 !important;
    padding-right: 0 !important;
    border-radius: 1rem;
  }
}
.block-testimonial__background {
  position: absolute;
  top: 0;
  overflow: hidden;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  border-radius: 0.5rem;
  box-shadow: 0 0 2rem 0 rgba(0, 0, 0, 0.25);
}
@media only screen and (min-width: 968px) {
  .block-testimonial__background {
    border-radius: 1rem;
  }
}
.block-testimonial__background img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.45;
}
.block-testimonial__wrap {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.block-testimonial__wrap {
  position: relative;
}
.block-testimonial__header {
  margin-top: var(--_row-gap, var(--default-gap, 3rem));
  margin-left: var(--_row-gap, var(--default-gap, 3rem));
  margin-right: var(--_row-gap, var(--default-gap, 3rem));
}
.block-testimonial__header > :last-child {
  margin-bottom: 0;
}
.block-testimonial__header > :last-child :last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 968px) {
  .block-testimonial__header {
    margin-top: 4rem;
    margin-left: 8rem;
    margin-right: 8rem;
  }
}
@media only screen and (min-width: 1280px) {
  .block-testimonial__header {
    margin-top: 6rem;
    margin-left: 10rem;
    margin-right: 10rem;
  }
}
.block-testimonial__heading {
  position: relative;
  font-weight: var(--_font-weight-max, 700);
  color: var(--_secondary-colour, var(--_primary-colour-contrast, var(--body-background-colour-contrast, #000)));
}
.block-testimonial__list {
  width: 100%;
  margin-bottom: 0;
  overflow: hidden;
}
.block-testimonial__slider {
  display: flex;
}
@media only screen and (min-width: 968px) {
  .block-testimonial__slider {
    width: 70%;
  }
}
.block-testimonial .embla-button {
  position: absolute;
  top: 50%;
  width: 5rem;
  height: 5rem;
  border-radius: 0.5rem;
  transform: translateY(-50%);
  background-color: var(--_secondary-colour, var(--body-background-colour-contrast, #000));
}
.block-testimonial .embla-button:before {
  content: "";
  position: absolute;
  top: 25%;
  left: 25%;
  width: 50%;
  height: 50%;
  background-color: var(--_secondary-colour-contrast, #fff);
  -webkit-mask-image: url("/_resources/app/client/images/svg/chevron.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/chevron.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.block-testimonial .embla-button--prev {
  left: 0;
  transform: translate(-50%, -50%) scaleX(-1);
}
.block-testimonial .embla-button--next {
  right: 0;
  transform: translate(50%, -50%);
}

.block-testimonial-item {
  flex: 0 0 100%;
  min-width: 0;
  height: 100%;
  margin: var(--_row-gap, var(--default-gap, 3rem)) 0;
}
@media only screen and (min-width: 968px) {
  .block-testimonial-item {
    margin: 4rem 0;
  }
  .block-testimonial-item:not(:last-child) {
    border-right: 0.1rem solid var(--_secondary-colour, var(--_primary-colour-contrast, var(--body-background-colour-contrast, #000)));
  }
}
@media only screen and (min-width: 1280px) {
  .block-testimonial-item {
    margin: 6rem 0;
  }
}
.block-testimonial-item__wrap {
  padding: 0 calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
}
@media only screen and (min-width: 968px) {
  .block-testimonial-item__wrap {
    padding: 0 8rem 2rem;
  }
}
@media only screen and (min-width: 1280px) {
  .block-testimonial-item__wrap {
    padding: 0 10rem 2rem;
  }
}
.block-testimonial-item__content {
  display: block;
  margin-bottom: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
}
.block-testimonial-item__content:before {
  content: "";
  display: block;
  height: 5rem;
  width: 5rem;
  margin-bottom: 2rem;
  background-color: var(--_secondary-colour, inherit);
  -webkit-mask-image: url("/_resources/app/client/images/svg/quote-icon.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/quote-icon.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.block-testimonial-item__content p {
  --_breakpoint-muliplier: .5;
  --_line-height: var(--heading-6-line-height, 1.4);
  --_margin-bottom: calc(var(--heading-6-line-height, 1) * .7em);
  display: block;
  line-height: var(--_line-height);
  margin-bottom: var(--_margin-bottom);
}
.block-testimonial-item__content p:not([class*=font-family--]) {
  --_font-weight-max: var(--font-weight-headings-bold, 700);
  font-family: var(--font-family-headings, var(--font-family-body, system-ui));
}
.block-testimonial-item__content p {
  --_font-size: var(--heading-6-size);
  font-size: clamp(var(--paragraph-size, 1.6rem) * 1.1, var(--_breakpoint-muliplier, 1) * var(--_font-size, 2rem) * var(--base-size-multiplier, 1), var(--_font-size, 2rem));
}
@media only screen and (min-width: 768px) {
  .block-testimonial-item__content p {
    --_breakpoint-muliplier: .65;
  }
}
@media only screen and (min-width: 1024px) {
  .block-testimonial-item__content p {
    --_breakpoint-muliplier: .9;
  }
}
@media only screen and (min-width: 1920px) {
  .block-testimonial-item__content p {
    --_breakpoint-muliplier: 1;
  }
}
.block-testimonial-item__content p * {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
  --_font-weight-max: var(--font-weight-headings-bold, 700);
}
.block-testimonial-item__content p:has(.h0), .block-testimonial-item__content p:has(.h1), .block-testimonial-item__content p:has(.h2), .block-testimonial-item__content p:has(.h3), .block-testimonial-item__content p:has(.h4), .block-testimonial-item__content p:has(.h5), .block-testimonial-item__content p:has(.h6) {
  margin-bottom: 0;
}
.block-testimonial-item__content p {
  display: inline-block;
  font-style: italic;
  margin-bottom: 0;
}
@media only screen and (min-width: 1024px) {
  .block-testimonial-item__content p {
    --_breakpoint-muliplier: .5;
    --_line-height: var(--heading-5-line-height, 1.4);
    --_margin-bottom: calc(var(--heading-5-line-height, 1) * .7em);
    display: block;
    line-height: var(--_line-height);
    margin-bottom: var(--_margin-bottom);
  }
  .block-testimonial-item__content p:not([class*=font-family--]) {
    --_font-weight-max: var(--font-weight-headings-bold, 700);
    font-family: var(--font-family-headings, var(--font-family-body, system-ui));
  }
  .block-testimonial-item__content p {
    --_font-size: var(--heading-5-size);
    font-size: clamp(var(--paragraph-size, 1.6rem) * 1.2, var(--_breakpoint-muliplier, 1) * var(--_font-size, 3rem) * var(--base-size-multiplier, 1), var(--_font-size, 3rem));
  }
}
@media only screen and (min-width: 1024px) and (min-width: 768px) {
  .block-testimonial-item__content p {
    --_breakpoint-muliplier: .65;
  }
}
@media only screen and (min-width: 1024px) and (min-width: 1024px) {
  .block-testimonial-item__content p {
    --_breakpoint-muliplier: .9;
  }
}
@media only screen and (min-width: 1024px) and (min-width: 1920px) {
  .block-testimonial-item__content p {
    --_breakpoint-muliplier: 1;
  }
}
@media only screen and (min-width: 1024px) {
  .block-testimonial-item__content p * {
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
    margin-bottom: 0;
    --_font-weight-max: var(--font-weight-headings-bold, 700);
  }
  .block-testimonial-item__content p:has(.h0), .block-testimonial-item__content p:has(.h1), .block-testimonial-item__content p:has(.h2), .block-testimonial-item__content p:has(.h3), .block-testimonial-item__content p:has(.h4), .block-testimonial-item__content p:has(.h5), .block-testimonial-item__content p:has(.h6) {
    margin-bottom: 0;
  }
}
.block-testimonial-item__image {
  display: block;
  border-radius: 50%;
  margin-right: auto;
  margin-bottom: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
}
@media only screen and (min-width: 968px) {
  .block-testimonial-item__image {
    margin-left: auto;
  }
}
.block-testimonial-item__name {
  --_breakpoint-muliplier: .5;
  --_line-height: var(--heading-6-line-height, 1.4);
  --_margin-bottom: calc(var(--heading-6-line-height, 1) * .7em);
  display: block;
  line-height: var(--_line-height);
  margin-bottom: var(--_margin-bottom);
}
.block-testimonial-item__name:not([class*=font-family--]) {
  --_font-weight-max: var(--font-weight-headings-bold, 700);
  font-family: var(--font-family-headings, var(--font-family-body, system-ui));
}
.block-testimonial-item__name {
  --_font-size: var(--heading-6-size);
  font-size: clamp(var(--paragraph-size, 1.6rem) * 1.1, var(--_breakpoint-muliplier, 1) * var(--_font-size, 2rem) * var(--base-size-multiplier, 1), var(--_font-size, 2rem));
}
@media only screen and (min-width: 768px) {
  .block-testimonial-item__name {
    --_breakpoint-muliplier: .65;
  }
}
@media only screen and (min-width: 1024px) {
  .block-testimonial-item__name {
    --_breakpoint-muliplier: .9;
  }
}
@media only screen and (min-width: 1920px) {
  .block-testimonial-item__name {
    --_breakpoint-muliplier: 1;
  }
}
.block-testimonial-item__name * {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
  --_font-weight-max: var(--font-weight-headings-bold, 700);
}
.block-testimonial-item__name:has(.h0), .block-testimonial-item__name:has(.h1), .block-testimonial-item__name:has(.h2), .block-testimonial-item__name:has(.h3), .block-testimonial-item__name:has(.h4), .block-testimonial-item__name:has(.h5), .block-testimonial-item__name:has(.h6) {
  margin-bottom: 0;
}
.block-testimonial-item__name {
  display: inline-block;
  margin-bottom: 0;
  color: inherit;
}

/****** FILE: app/client/dist/styles/blocks/default/text-block.css *****/
/*!**************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs/index.js??ruleSet[1].rules[1].use[3]!./app/client/source/styles/blocks/default/text-block.scss ***!
  \**************************************************************************************************************************************************************************************************************************************************************************************/
/* --------------------------------------
Import variables and mixins
-------------------------------------- */
/* -----------------------------------------------------------
Font Families
----------------------------------------------------------- */
/* -----------------------------------------------------------
Grab the paragraph size and line height CSS variables
----------------------------------------------------------- */
/* -----------------------------------------------------------
Heading font-family map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Font weight map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Text transform
----------------------------------------------------------- */
/* -----------------------------------------------------------
Paragraph Text
----------------------------------------------------------- */
/* ----------------------------------------------------------------
Default Grid Settings
---------------------------------------------------------------- */
/* ----------------------------------------------------------------
Grid Helpers
---------------------------------------------------------------- */
/* --------------------------------------
Hero Block
-------------------------------------- */
.default-text {
  opacity: 0;
  color: var(--_primary-colour-contrast, var(--body-background-colour-contrast, #000));
  background-color: var(--_primary-colour, transparent);
}
.default-text.in-view {
  opacity: 1;
  transition: opacity 1s ease;
}
.default-text__wrap {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.default-text__content {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: 0;
}
.default-text__content > :last-child {
  margin-bottom: 0;
}
.default-text__content > :last-child :last-child {
  margin-bottom: 0;
}
.default-text__heading {
  font-weight: var(--_font-weight-max, 700);
}

